﻿.progressbarPercentage {
    width: calc(100vw - 515px) !important;
    text-align: center;
    font-weight: 600;
    color: darkslategrey;
    font-size: 12pt;
    background-color: transparent !important;
}

.informationMessage {
    color: black !important;
    font-weight: normal !important;
}

.errorMessage {
    color: red !important;
    font-weight: bold !important;
}

.progressbarMessageHidden {
    display: none;
}

.progressbarMessageVisible {
    display: block;
}

.progressbarMessageVisible,
.progressbarMessageHidden {
    padding-top: 5px;
    height: 31px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    text-align: left;
    font-weight: 600;
    color: darkslategrey;
    background-color: #e5e7eb;
    font-size: 10pt;
    padding-left: 10px;
}

.footerHidden,
.footerVisible {
    text-align: right;
    align-content: center;
    padding-right: 30px !important;
    background-color: #e5e7eb;
    font-size: 9pt !important;
}

.footerHidden {
    display: none;
}

.footerVisible {
    display: block;
    z-index: 1;
}